Subject: Re: LSM Joining Case Test - Sugam Swaroop
From: Sugam Swaroop <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 15 Oct 2018 02:47:54 -0400

| | LSM Joining Case Test

Name | Sugam Swaroop
E-mail | [email-masked]
Phone Number | (91) 7677194370
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | The reason why I add this blurb because we have many customers to deliver the tickets on time at the same time our first priority is to full filling our customers requirement at it best. I really understand your concern but we have many customers so it is not possible for our event management to deliver tickets on different address as event will be occur in a week. The best we can do that we can email the e-tickets so that you will receive it on your given email and e-tickets will accepted at event, so sir you don't have to bother for even a single thing just do your works and enjoy the day.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The basic difference between good and great customer service is the how we are making a good interaction with customers over the phone at the same time be a good listener and full fill all the requirements of customers at it best in a short given time. I would like say one more thing we need to make sure that customer shouldn't have to face any kind of bother and customer service should be in a hassle free way.

| |

You can edit this submission and view all your submissions easily.